/**** FONT FAMILY
font-family: '_.lucida_grande_uiregular';
font-family: '_.lucida_grande_uibold';
font-family: 'lucida_granderegular';
font-family: 'lucida_grandebold';

font-family: 'foliobold';
font-family: 'foliolight';

*/

/*COLORS CODE
BasicAqua #00B1B0; 
Grey #d8d8d8;
Orange #F78E1E; 
Purple #711471;
Blue #0069AA;
Yellow #FFC425;
Green #6CB33F; 
black(0.80%) #333;


-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;transition:0.5s;
*/

@import url("responsive.css");

body { overflow-x: hidden !important; }

body.et_fixed_nav.et_secondary_nav_enabled #main-header { top: 0 !important; }

/*FONTs and FONTs SIZEs*/
p{font-family:'foliolight'!important; font-size: 18px;line-height: 25px;}
h2.e-trend-heading{color: #fff!important;font-size:50px;font-family: 'foliolight';}
p span.e-trend-text{color: #fff!important;font-size: 22px;font-family: 'foliolight';font-weight: 600;line-height: 27px;}
footer#main-footer .textwidget{font-family:'foliolight';font-size: 17px;}
footer#main-footer h4.title {font-size:22px!important;text-transform: uppercase;font-family: 'foliolight';}
#footer-bottom{font-family:'foliolight';}
ul.et-social-icons li.e-trend{font-size:22px;font-weight: 900;}
#footer-bottom ul.et-social-icons li.e-trend:after{right: -30px;font-size: 15px!important;}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a{font-family: 'foliolight';font-size: 16px; font-weight: 600;}
.slider-section p{font-family: 'foliolight'!important;line-height:45px;}
.slider-section strong{font-family: 'foliobold'!important;}
.et_pb_portfolio_items h2 a{font-family: 'foliolight';text-transform: uppercase;font-size: 18px!important;}
.page-title-sec h2,div.et_post_meta_wrapper > h1.entry-title{text-transform: uppercase;font-family:'foliobold'!important;font-size:24px!important;}
h2.entry-title a{font-size: 18px!important;font-family: 'lucida_granderegular';}
.image-caption a{font-family: 'lucida_granderegular';font-size:18px!important;}
#top-menu li li a{font-family: 'foliolight';font-size: 20px;}
h4.widgettitle{text-transform: uppercase;font-family: 'foliobold'!important;font-size: 18px!important;}
.et_pb_widget a,span.published{font-family: 'lucida_granderegular'; font-size: 14px!important;}
.rpwe-summary a{font-size: 12px!important;}
.contact-details p{font-family: 'foliolight';font-size: 14px;line-height: 30px;}
div.post-content > a.more-link{font-family: 'lucida_granderegular';}
.breadcrumbs-link li{font-family:'foliolight';font-size: 16px!important;padding-right:5px;}
.breadcrumbs-link li.last-link{font-family: 'foliobold';}
.store-details ul li{font-family:'foliolight'!important;font-size: 18px;}
.home-offers-title h1 {font-family: 'foliolight'; }
.home-offers-title h1 strong {font-family: 'foliobold'; }
.et-social-facebook a.icon:before { content: "\e0c1" !important; color: #3b5998 !important; }
.et-social-instagram a.icon:before { content: "\e0c8" !important; color: #e1306c !important;}
/*END of FONTs  and FONTs SIZEs*/


/*COLOURS********/
input[type="submit"],a.back{background-color:#00b1b0;-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;transition:0.5s;}
input[type="submit"]:hover,a.back:hover{background-color:#067e7d;-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;transition:0.5s;}
a.back{padding: 10px;position: relative;top: 20px;color:#fff;}
ul#top-menu li:not(.current-menu-item) a, ul#top-menu li:not(.current-menu-item) a:after{color:#00b1b0;}
#subscription-section{background: rgba(255, 255, 255, 0.70);}
form.subscription-form input[type="text"],form.subscription-form input[type="email"]{background: rgba(255, 255, 255, 0.7);}
input[type="submit"]{color:#fff;}
form.subscription-form span{color:#F78E1E;}
h2.entry-title a{color: #f88e1e;}
form.subscription-form label{color: #fff;}
#empty-space{background-color: #00b1b0 !important;border-top: solid 1px rgba(179, 232, 231, 0.40);margin-bottom: 50px;}
#main-footer{background-color:#d8d8d8!important;}
footer#main-footer .textwidget{color:#000!important;}
footer#main-footer h4.title {color: #000!important;}
#footer-bottom{background-color:#000!important;color:#fff!important;  }
#footer-bottom ul.et-social-icons li.e-trend a{color: #fff!important;}
#footer-bottom .et-social-icon a{color: #fff!important;font-size: 30px;}
#top-header .et-social-icon a:before{color: #fff!important;font-size:25px!important;}
.minimal-light .esg-navigationbutton{background:rgba(255, 255, 255, 0)!important;border: none!important;}
.tile-slider i.eg-icon-left-open:before,.tile-slider i.eg-icon-right-open:before{color:#fff!important;font-size: 30px;}
.et_shop_image, .et_portfolio_image{border: solid 1px #F78E1E!important;}
li.current-menu-item a,li.current-menu-item a:after{color:#F78E1E!important;}
ul.sub-menu li.current-menu-item a{color:#F78E1E!important;border-left: solid 8px #F78E1E!important;}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a{border: 1px solid #cbcbcb!important;-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;transition:0.5s;;margin: 3px;}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {color: #ffffff!important;background-color: #f78e1e!important;border: solid 1px #f78e1e!important;border-radius: 0!important;}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover {color: #ffffff!important;background-color: #f78e1e!important;-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;transition:0.5s;border: solid 1px #f78e1e!important;}
#box-one{background-color:#00B1B0; }
#box-two{background-color:#FFC425;}
#box-three{background-color:#F78E1E;}
.image-caption a{color:#fff!important;padding:20px 0!important;text-transform:uppercase;display: block;}
.page-title-sec h2,div.et_post_meta_wrapper > h1.entry-title,h4.widgettitle{color:#F78E1E!important;}
#top-menu li li a{border: solid 1px #e2e2e2;margin-bottom: 2px;background: #fff;}
.et_header_style_left #et-top-navigation nav > ul > li > a:hover, .et_header_style_left #et-top-navigation nav > ul > li > a:hover:after{color:#F78E1E!important;-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;transition:0.5s; }

#top-menu li li a:hover{color:#f78f1e; border-left: solid 8px #f78f1e!important;}
.et-social-icon img { position: relative; top: 5px; }
#contact-page-title, div.contact-form-section{background-color:#F78E1E!important;}
#contact-us-title > h2{color:#fff!important;}
.contact-details p{color: #fff!important;}
button.et_pb_contact_submit.et_pb_button{color: #eeeeee!important;border-radius: 0!important;}
div.post-content > a.more-link{background: #f78f1e;color: #fff;-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;transition:0.5s;}
div.post-content > a.more-link:hover{background:#b1610a;-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;transition:0.5s;}
.breadcrumbs-link li{color:#f78f1e;text-transform: uppercase;}
.store-logo-banner{/*border: dashed 1px #333;*/}
.store-details ul li,.store-details ul li a{color: #333!important;}
.thumb-img-section{background-color:#00B1B0; }
.popmake-overlay.theme-1302, .popmake-overlay.theme-default-theme {background-color: rgba(0, 0, 0, 0.50)!important;}
.popmake.theme-1302 > .popmake-close, .popmake.theme-default-theme > .popmake-close{background-color:#00b1b0!important;}

ul.footer-menu-section li a{color: #fff!important;}
i.fa.fa-bus,i.fa.fa-train,i.fa.fa-car{color:#fff!important;padding-right:10px;}
.mfp-figure:after{background:rgba(68, 68, 68, 0)!important;}
/*END Of COLORs*/

.et_header_style_left #et-top-navigation nav > ul > li > a:after, .et_header_style_split #et-top-navigation nav > ul > li > a:after{content:"\f107";font-family: FontAwesome;font-style: normal;font-weight: normal;text-decoration: inherit;right: -18px;top:0px;position: absolute;color:rgba(0,177,176,0.50);-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;transition:0.5s; font-size: 20px; }
li.e-trend a:after{ content:"\f078";font-family: FontAwesome;font-style: normal;font-weight: normal;text-decoration: inherit;right: -30px;top:1px;position: absolute;}
#main-header{box-shadow: none!important;}
#brand-image{padding: 0!important;margin-bottom:50px;}
#brand-image > .et_pb_row.et_pb_row_1.et_pb_row_4col{padding: 50px 0!important;}
#brand-image .et_pb_column_3{margin-top:80px;}
#brand-image .et_pb_column_4{margin-top:50px;}
#brand-image .et_pb_column_5{margin-top: 45px;}
#e-trend-section{margin: 0!important;padding-top: 40px;}
#subscription-section{margin: 0!important;}
#subscription-section .et_pb_widget_area_left{border-right: none!important;}

form.subscription-form{text-align: right;padding-top: 40px;padding-right: 35px;}
form.subscription-form span{position: relative;top:-3px;left: -3px;font-weight: 600;}
form.subscription-form label{margin-right: 20px;vertical-align: bottom;display: inline-block;}
form.subscription-form input[type="text"],form.subscription-form input[type="email"]{width:80%!important;padding:8px 10px;border: none;font-size: 15px;}
form.popup-form input{padding:8px 10px;font-size: 15px;border: solid 1px #00b1b0;width: 80%;font-family: inherit!important;margin-bottom: 15px!important;}
form.popup-form{text-align: center;}

#subscription-section .et_pb_widget.widget_execphp{width: 100%!important;}
#subscription-section .et_pb_widget.widget_execphp{width: 100%!important;}
input[type="submit"]{border: none;padding: 8px 40px;text-transform: uppercase;font-size:15px;cursor: pointer;}
div#e-trends-wrapper-row, div#e-trends-wrapper-row > .et_pb_row.et_pb_row_3{padding-bottom: 0!important;padding-top:0!important;}
#empty-space{padding:0px 0!important;}
footer#main-footer h4.title{margin-bottom: 10px;}
ul.footer-menu-section{width:70%;float: left;}
ul.footer-menu-section li{display:block;float:left;padding:0 10px;font-size:16px;}
div#footer-bottom ul.et-social-icons li.e-trend{position: relative;top: -5px;}
div#footer-bottom ul.et-social-icons li{margin-left: 10px!important;}
div#footer-bottom ul.et-social-icons li:last-child{margin-left: 30px!important;}
/*#main-footer{margin-top: 50px;}*/
header#main-header{}
header#main-header > .container.clearfix.et_menu_container{margin-bottom: 10px;}
#top-menu-nav li.centered-inline-logo-wrap { padding-right: 15px !important; }
#top-menu > li:last-child { padding-right: 0 !important; }
.stores-directory-section p.post-meta{display:none!important;}
.stores-directory-section .et_pb_portfolio_item h2{text-align: center;}
li.et_pb_portfolio_filter.et_pb_portfolio_filter_all a{padding: 31px!important;}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li:first-child a{border-radius: 0!important;}
.page-heading-section{padding-bottom: 0!important;}
.store-filter-section,.blog-cat-section{padding-top: 0!important;}
.et_pb_gallery .et_pb_gallery_pagination, .et_pb_filterable_portfolio .et_pb_portofolio_pagination{border-top: none!important;}
.cat-image{margin-bottom: 0!important;}
ul#top-menu li.menu-item-has-children > a{padding-bottom:25px!important;}
ul.sub-menu li{position:relative;top:0!important;padding:0!important;margin:0!important;}
ul.sub-menu li a{width: 240px!important;}
ul.sub-menu {padding: 0!important;}
#top-menu li li a{padding:15px 20px!important;}
.nav li ul{box-shadow:none!important;}
.blog-wrapper-section, .contact-form-section{padding-top: 0!important;}
article.post.type-post .et_pb_section{padding-top: 0!important;}
h3.rpwe-title{padding-bottom: 0!important;}
.rpwe-block {margin-top: 20px;}
div#sidebar{margin-top: 30px;}
header#main-header{ -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;-moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;}
.contact-details p .fa{padding-right: 15px;}
#triangle-sction .et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_2{text-align: center;}
.triangle-down {width: 0;height: 0;border-left:75px solid transparent;border-right:75px solid transparent;border-top:100px solid #f78e1e;display: inline-table;position: absolute;
z-index: 1;}
.contact-form-section{padding-bottom: 0!important;}
body.page-id-54 footer#main-footer{margin-top: 0!important;}
div.post-content > a.more-link{padding:10px 15px 5px; margin-top: 25px;position: relative;display: block;text-align: center;text-transform: capitalize;}
.breadcrumbs-link li{display:block;float:left;font-weight:600;}
.store-logo-banner{padding: 25px; margin-top: 25px;display: inline-block!important;width: 100%;}
.breadcrumbs-link ul:before{content: "\f0a9";font-family:FontAwesome;float:left;color: #f78f1e;padding-right: 10px;font-size: 20px;}
.breadcrumbs-link ul{padding-left: 0!important;}
/*.store-details ul li:nth-child(1):before {content: url(../Divi/images/shop-icon.png);background-repeat: no-repeat;position: absolute;top: 0px;display: block;left:-25px;}*/
.store-details ul li:nth-child(3):before {content: ''; background: url(/wp-content/uploads/2018/08/www.png) center;background-repeat: no-repeat;position: absolute;top: 0px;display: block;left:-25px; background-size: 100% auto;width: 23px;height: 30px;overflow: visible;}
.store-details ul li:nth-child(3){margin-left: 25px !important;}
.store-details ul li{position: relative;list-style: none;line-height:35px;}
.store-details ul{padding-left: 0!important;}
.store-details ul i.fa.fa-phone, .store-details ul i.fa.fa-map-signs{padding-right:5px;}
.store-single-page-content{}
.logo-bread-row,.store-single-page-content-row,.store-thumb-pic-row{padding: 0!important;}
/*
.store-thumb-pic-row img {height: 215px;width: 500px;}
.bohemia-store-thumb-pic-row img{width: 325px;}
.bag-store-thumb-pic-row img{width: 325px;height: 300px;}
*/
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close{top:20px!important;opacity: 1!important;right:30px!important;color:#fff!important;}
.big-brand ul li{    background: #ffc423;list-style: none;text-align: center;margin-bottom: 10px;padding: 10px 0;color: #fff!important;display: block;width: 350px;}
.big-brand ul li a{color: #fff!important;display: block;}

/*Start of Magazine page*/
body.single-essential_grid.postid-211 div#left-area{width: 100%!important;}
body.single-essential_grid.postid-211 div#sidebar{display: none!important;}
body.single-essential_grid.postid-211 p.post-meta{display: none!important;}
body.single-essential_grid.postid-211 ul.rig li img{width:200px!important;}
body.single-essential_grid.postid-211 ul.rig.columns-3 li{width:100%!important;}
body.single-essential_grid.postid-211 .entry-content .wrapper{display:inline!important;width: 25%!important;float: left!important;}
body.single-essential_grid.postid-211 ul.rig{margin-left: -5.5%!important;}
body.single-essential_grid.postid-211 div#main-content{padding-bottom: 25px;}
body.single-essential_grid.postid-211 ul.rig li{padding-left:1%!important;margin: 0!important;}
/*End of Magazine page*/

.contact-form-section .et_pb_widget.widget_execphp{width: 100%!important;}
.et_pb_contact p input, .et_pb_contact p textarea{font-family:inherit!important;font-size:18px!important;padding: 12px 12px!important;color: #000!important;}

/*Director page desing*/
body.page-id-1728 .esg-entry-content.eg-washington-content.esg-notalone{text-align: center!important;}
body.page-id-1728 .esg-grid .mainul li.eg-washington-wrapper{background-color:rgba(63, 66, 74, 0)!important;height: 330px!important;}
body.page-id-1728 .esg-entry-cover{width: 99%!important;top: 1px!important;left: 1px!important;}
body.page-id-1728 .minimal-light .esg-filterbutton, 
body.page-id-1728 .minimal-light .esg-navigationbutton, 
body.page-id-1728 .minimal-light .esg-sortbutton, 
body.page-id-1728 .minimal-light .esg-cartbutton a{border-radius:0!important;-moz-border-radius:0!important;-webkit-border-radius:0!important; }
body.page-id-1728 div.esg-filterbutton.selected{background:#f78e1e!important;color:#fff!important;box-shadow:0px 3px 5px 0px rgba(0, 0, 0, 0)!important;border: none!important;font-family: 'foliolight'!important;font-size: 15px!important;font-weight: normal!important;}
body.page-id-1728 .eg-washington-element-3{font-weight: normal!important;font-size: 13px!important;font-family: 'lucida_granderegular'!important;vertical-align: text-top;}
body.page-id-1728 div.esg-filterbutton:not(.selected) span{color: #333!important;font-size: 15px;font-weight: normal;font-family: 'foliolight';}
body.page-id-1728 div.esg-filter-wrapper.esg-fgc-2{margin-bottom: 25px!important;}     
/*END Director page desing*/

/*Start of PopUp*/
label.popup-denote{font-size: 13px!important;    position: relative;top: -12px;left: -106px;}
.popmake.theme-1302 .popmake-title, .popmake.theme-default-theme .popmake-title{font-size: 25px!important;font-family: 'foliolight'!important;color: #F78E1E!important;text-align: center!important;position: relative;top: 120px;}
.popmake.responsive .popmake-content img{top: 0px!important;left:0!important;position: absolute!important;}
div#popmake-1291{height: 390px!important;}
div#popmake-1291 form#em_subscribe_form{position:relative!important;top:90px!important;}
.pum-theme-1302{background-color: rgba(0, 0, 0, 0.64) !important;}
/*END of PopUp*/

/*25-10-2016 coding*/

.getting-go p, .getting-go h2{color: #fff!important;}
.getting-go h2{margin-bottom: 15px!important;}
div#triangle-section{text-align: center!important;}
.getting-go-title h2{color: #fff!important;}
.getting-go-title {padding-bottom: 0!important;}
.mobile_menu_bar:before{color:#Fff!important;}
.et_mobile_menu{border-top: 3px solid #F78E1E!important;}
.subscription-form-section div#execphp-2{margin-bottom: 40px!important;}
.copyright{display: block;position: relative;clear: both;text-align: left;margin-left: 10px;color:#d8d8d8!important;}
.copyright a{color:#00b1b0!important;}
.widget_search input#s, .widget_search input#searchsubmit{border: 1px solid #c4c4c4!important;line-height: normal !important;border-radius: 0!important;padding: 10px!important;text-transform: capitalize!important;font-family: 'foliolight'!important;}
.widget_search input#s{color: #333!important;font-size: 16px!important;}
.widget_search input#searchsubmit{color: #000!important;font-size: 16px!important;}
.wp-pagenavi span.current, .wp-pagenavi a:hover{color:#F78E1E!important;}
.contact-details a{color: #fff!important;}
.eg-monroe-element-1,.eg-henryharrison-element-1{font-family: 'foliolight'!important;font-size: 25px!important;}
.eg-monroe-element-0,.eg-henryharrison-element-7{font-family: 'foliolight'!important;font-size: 20px!important;}
#brand-image .et_pb_row.et_pb_row_2.et_pb_row_4col{padding: 50px 0!important;}
input {-webkit-appearance: none;}
textarea,input,input[type=”text”], input[type=”button”], input[type=”submit”] {-webkit-appearance: none; border-radius: 0;}

a.dn-cmap {
    display: block;
    float: right;
}

.left-side-social ul.social-icons {
    padding: 0;
    list-style-type: none;
    display: inline-block;
    float: left;
    margin-left: 1em;
    line-height: 65px;
}

.left-side-social ul.social-icons li { display: inline-block; }

.left-side-social ul.subscribe {
     padding: 0;
    list-style-type: disc;
    display: inline-block;
    float: left;
    color: #fff;
    line-height: 70px;
    margin-left: 3em;
}

.left-side-social ul.subscribe li a{
    color: #fff;
    font-size: 15px;
    font-family: 'foliolight';
    text-transform: uppercase;
    line-height: 2em;
    font-weight: 600;
}

.left-side-social {
    background: #313131;
    position: absolute;
    top: 37px;
    left: 0;
    height: 65px;
    z-index: 1000;
    width: 25%;
}

.left-side-social .social-icons li a {
    color: #fff;
    font-size: 2em;
    margin-left: 0.8em;
}

.left-side-social ul li.menu-search i{
    top: -3px;
    position: relative;
    color: #313131;
    font-size: 20px;
    background: #fff;
    width: 37px;
    height: 37px;
    border-radius: 50%;
    text-align: center;
    line-height: 37px;
    margin-left: 1em;
}



#mobile-search {
    opacity: 0;
  width: 25%;
  position:relative;
  z-index:-1;
  top: 25px;
  -webkit-transform: translate(0,-96px);
     -moz-transform: translate(0,-96px);
          transform: translate(0,-96px);
  -webkit-transition: all 300ms ease-out;
     -moz-transition: all 300ms ease-out;
          transition: all 300ms ease-out;
}

#mobile-search.active {
    opacity: 1;
    z-index: 1;
    -webkit-transform: translate(0,-48px);
    -moz-transform: translate(0,-48px);
    transform: translate(0,-48px);
    -webkit-transition: all 300ms ease-in;
    -moz-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
}

#mobile-search input[type=text] {
    width: 98%;
    padding: 10px 5px;
    font-size: 14px;
    color: #fff;
    background: #9E15F7;
    border: 2px solid;
    margin-left: 1.4%;
}

#mobile-search input[type=text]::-webkit-input-placeholder { 
  color: #fff;
}
#mobile-search input[type=text]::-moz-placeholder { 
  color: #fff;
}
#mobile-search input[type=text]:-ms-input-placeholder {
  color: #fff;
}
#mobile-search input[type=text]:-moz-placeholder {
  color: #fff;
}

.right-side-menu{
    background: #313131;
    position: absolute;
    top: 37px;
    right: 0;
    height: 65px;
    z-index: 1000;
    width: 25%;
}

.right-side-menu ul {
    padding: 0;
    list-style-type: none;
    display: inline-block;
    float: right;
    margin-right: 2.5em;
    line-height: 65px;
}

.right-side-menu ul li {
    padding-right: 5px;
    display: inline-block;
    position: relative;
}

.right-side-menu ul li:last-child { padding-right: 0; }

.right-side-menu ul li:after {
    content: '|';
    margin-left: 10px;
    color: #fff;
    font-weight: bold;
    position: relative;
    top: -1px;
}

.right-side-menu ul li:last-child:after { display: none; }

.right-side-menu ul li a{
    color: #fff;
    font-size: 15px;
    font-family: 'foliolight';
    text-transform: uppercase;
    line-height: 2em;
    font-weight: 600;
}

.et_header_style_centered nav#top-menu-nav,
#top-header { display: none !important; }

#main-header:before {
    content: '';
    background: url(/wp-content/uploads/2018/07/yellow-traingle.png) no-repeat center;
    background-size: 100% auto;
    width: 341px;
    height: 338px;
    position: absolute;
    top: -54px;
    left: -18px;
    transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
}

.autowide {
    margin: 0 auto 40px;
    width: 100%;
    display: flex;
    align-items: center;
}

.autowide .module { width: 20.875%; float: left; margin-right: 5.5%;  }
.autowide .module:last-child { margin-right: 0; }
.autowide .module img { padding: 10px; }

.autowide .module:nth-child(1) img,
.autowide .module:nth-child(2) img {
    max-width: 80%;
}

.see-more:hover {
    text-decoration: underline;
}

.footer-widget #text-5 { width: 100%; }

.stripe-slider:before {
    content: '';
    background: url(/wp-content/uploads/2018/07/teal-blue-stripes.png) no-repeat center;
    background-size: 100% auto;
        width: 330px;
    height: 250px;
    position: absolute;
    top: -25px;
    right: -120px;
    z-index: 12;
    transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
}

.stripe-slider:after {
    content: '';
    background: url(/wp-content/uploads/2018/07/teal-blue-stripes2.png) no-repeat center;
    background-size: 100% auto;
    width: 330px;
    height: 250px;
    position: absolute;
    bottom: -95px;
    left: -175px;
    z-index: 10;
    transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
}

.esg-navigationbutton i:before {
    color: #fff;
    font-size: 1em;
}

.stores-wrapper .et_pb_button_module_wrapper {
    margin-bottom: 0 !important;
}

body .emodal { z-index: 100000 !important;}

body .emodal-overlay { z-index: 99999 !important; }

.esgbox-container .esgbox-slide { transform: none !important; }

.eg-lightbox-post-content {
    padding: 40px !important;
    z-index: 10000000;
}

.eg-lightbox-post-content h1 {
    font-family: 'foliobold';
    color: #f78f1e;
}

.eg-lightbox-post-content h3 {
    font-family: 'foliolight'!important;
    font-weight: bold;
}

.eg-lightbox-post-content table{ font-family: 'foliolight'!important; }

.eg-lightbox-post-content .btn-wrapper {
    margin-top: 20px;
    overflow: visible;
    position: relative;
    display: inline-block;
    height: 50px;
}

.eg-lightbox-post-content a.holiday-btn {
    color: #ffffff !important;
    background: #e9923e;
    border-color: #e9923e;
    border-radius: 30px;
    letter-spacing: 0px;
    font-size: 18px;
    padding: 10px 20px;
    font-weight: bold;
    font-family: 'foliolight'!important;
}



@media all and (max-width: 1360px) {
    .right-side-menu,
    .left-side-social { width: 33%; }
    #mobile-search { width: 33%; }
}

@media only screen and (min-width: 981px) {
.et_header_style_centered #logo {
    margin-top: 15px;
    max-height: 105% !important;
}
}

@media only screen and (min-width: 761px) {
    .left-side-social .subscribe li i { display: none; }
}


@media all and (max-width: 980px) {
    .stripe-slider:before,
    .stripe-slider:after { display: none; }
    .et_mobile_menu li a { color: #fff !important; }
    .et_header_style_centered .et_mobile_menu { top: 20px !important; }
    .et_header_style_centered #logo { max-height: 110px !important; }
    .et_header_style_centered header#main-header .logo_container { text-align: right; }
    .left-side-social {width: 50%;}
    #mobile-search { width: 50%; }
    header#main-header { height: 160px; }
    .et_header_style_centered .mobile_menu_bar {
        background: #313131;
        position: absolute;
        top: -85px !important;
        right: -80px !important;
        padding: 6px 8px;
    }
    #mobile-search { top: -33px; }
    #mobile-search.active {
        -webkit-transform: translate(0,-47px);
        -moz-transform: translate(0,-47px);
        transform: translate(0,-47px);
    }
    .mobile_nav { padding: 0 !important;}
    .mobile_nav span.select_page { display: none !important;}
    .right-side-menu { display: none; }
     a.dn-cmap {
    	display: block;
    	float: none;
    	margin-top: 25px;
     }
}

@media all and (max-width: 760px) {
    .et_header_style_centered .mobile_menu_bar { background: none; }
        
    .left-side-social { background: none; }
    
    .left-side-social .subscribe li span { display: none; }
    
    .left-side-social ul.subscribe {
        margin-left: 0.5em;
        list-style: none;
    }
    
    .left-side-social .subscribe li i {
        color: #fff;
        font-size: 2em;
        margin-left: 0.8em;
        margin-top: 15px;
    }
}

@media all and (max-width: 640px) {
    .left-side-social ul.subscribe { line-height: 65px; }
    .left-side-social ul li.menu-search i {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 14px;
        top: -3px;
    }
    .left-side-social ul li input[type=text] { height: 30px !important; }
    .left-side-social .social-icons li a,
    .left-side-social .subscribe li i{
        font-size: 18px;
        margin-left: 0.5em;
    }
    .left-side-social ul.subscribe li a { font-size: 14px; }
    .et_header_style_centered .mobile_menu_bar { right: -55px !important; }
    
    .eg-lightbox-post-content-inner{
        max-height: 350px; !important;
        overflow-y: scroll !important;
    }
}

/* Responsive Styles Smartphone Portrait */
@media all and (max-width: 479px) { 
	form.subscription-form {
		text-align: center;
		padding-top: 25px;
		padding-right: 5px;
		padding-left: 0;
	}

	#subscription-section .et_pb_widget.widget_execphp {
		width: 100%!important;
		margin-bottom: 25px !important;
	}

	form.subscription-form label {
		margin-bottom: 15px;
	}
	ul.footer-menu-section,
	ul.et-social-icons,
	.copyright {
    		text-align: center !important;
	}

	#footer-bottom {
   	   padding: 15px !important;
	}
        
        .eg-monroe-element-1 {
    		line-height: 30px !important;
   		padding: 0 55px !important;
	}
}


@media all and (max-width: 460px) {
    .left-side-social {
        width: 30%;
        top: 20px;
        height: 40px;
    }
    
    #mobile-search {
        width: 73%;
        padding: 0 11px;
        top: -80px;
    }
    
    .left-side-social .subscribe li i {
        position: relative;
        top: -4px;
    }
    
    .left-side-social ul li.menu-search { display: none; }
    
    #mobile-search input[type=text] {
        width: 99%;
        margin: 0;
    }
    
    #mobile-search.active { z-index: 1000; }

    .left-side-social ul li.menu-search i {
        width: 25px;
        height: 25px;
        line-height: 25px;
        font-size: 12px;
        top: -3px;
    }
    .left-side-social ul.social-icons,
    .left-side-social ul.subscribe { line-height: 40px !important; }
    header#main-header { height: 140px; }
    #main-header:before { display: none; }
    .et_header_style_centered header#main-header .logo_container { text-align: center; }
    .et_header_style_centered #logo {
        max-height: 95px !important;
    }
    .et_header_style_centered .mobile_menu_bar {
        right: -35px !important;
        top: -115px !important;
        padding: 4px;

    }
    
    .et_header_style_centered .et_mobile_menu { top: 5px !important; }
    .eg-lightbox-post-content a.holiday-btn { font-size: 14px; }

}

/*---Slider Height---*/
@media all and (min-width: 2500px) { 
	.home-banner .et_pb_slider .et_pb_container { min-height: 28vw !important;}
	.slider-section p {font-size: 2.5vw !important; line-height: 2.6vw !important;}
}

@media all and (max-width: 2500px) { .home-banner .et_pb_slider .et_pb_container { min-height: 650px !important; }}

@media all and (max-width: 2000px) { .home-banner .et_pb_slider .et_pb_container { min-height: 515px !important; }}

@media all and (max-width: 1800px) { .home-banner .et_pb_slider .et_pb_container { min-height: 475px !important; }}

@media all and (max-width: 1600px) { .home-banner .et_pb_slider .et_pb_container { min-height: 425px !important; }}

@media all and (max-width: 1400px) { .home-banner .et_pb_slider .et_pb_container { min-height: 385px !important; }}

@media all and (max-width: 1200px) { .home-banner .et_pb_slider .et_pb_container { min-height: 335px !important; }}

@media all and (max-width: 981px) { .home-banner .et_pb_slider .et_pb_container { min-height: 250px !important; }}

@media all and (max-width: 768px) { 
	.home-banner .et_pb_slider .et_pb_container { min-height: 200px !important; }
	.slider-section p { font-size: 30px !important; line-height: 36px; }
        .et_pb_slide_description { padding: 10% 5%; }
}

@media all and (max-width: 481px) { 
	.home-banner .et_pb_slider .et_pb_container { min-height: 165px !important; }
	.slider-section p { font-size: 20px !important; line-height: 22px; }
        .et_pb_slide_description { padding: 6% 5%; }
}


/*---Menu---*/
@media all and (min-width: 980px) and (max-width: 1200px) {
	.et_header_style_left #et-top-navigation nav > ul > li > a {
		font-size: 18px !important;
	}

	#top-menu li {
		padding-right: 48px !important;
	}
}

/**/
button.wfe_button {
    border: none;
    padding: 8px 40px;
    text-transform: uppercase;
    font-size: 15px;
    cursor: pointer;
    color: #fff;
    background-color: #00b1b0;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

img#captcha_image2,
#change-image > img {
    position: relative !important;
    top: auto !important;
    left: auto !important;
}

div#popmake-1291 {
    height: 500px !important;
}



div#popmake-1291 {
    height: 600px !important;
}


#popmake-1291.popmake.responsive .popmake-content img
{
	top: initial!important;
	left: initial!important;
	position: inherit!important;
}

#pum-1291 #popmake-1291 {
	padding: 0 0 20px 0 !important;
	position: relative;
	overflow: hidden;
}

 
#pum-1291 #popmake-1291.popmake.responsive 
.popmake-content .pop-img{
 display: block;
	position: relative !important;
	top: -40px !important;
	left: 0 !important;
}
#pum-1291 #popmake-1291.popmake.responsive 
.popmake-content .pop-img img.aligncenter.wp-image-3880.size-medium{
		width: 100%;
}


#pum-1291 #popmake-1291.popmake.responsive 
.popmake-content .pop-form{
	
	position: relative;
	top: -85px;
	background: #fff;
	width: 90%;
	margin: auto;
-webkit-box-shadow: 0px 0px 22px -4px rgba(0,0,0,0.05);
-moz-box-shadow: 0px 0px 22px -4px rgba(0,0,0,0.05);
box-shadow: 0px 0px 22px -4px rgba(0,0,0,0.05);
}

div#popmake-1291 form#em_subscribe_form {
    position: relative !important;
    top:0px !important;

    padding: 0;
}



#pum-1291 #popmake-1291.popmake.responsive 
.popmake-content .pop-form button.wfe_button {
	margin-bottom: 20px;
}

.contact-us-radio [type="radio"]:checked,
.contact-us-radio [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.contact-us-radio [type="radio"]:checked + label,
.contact-us-radio [type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
.contact-us-radio [type="radio"]:checked + label:before,
.contact-us-radio [type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
.contact-us-radio [type="radio"]:checked + label:after,
.contact-us-radio [type="radio"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #F87DA9;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.contact-us-radio [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.contact-us-radio [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
